.boxbox {
  width: 1200px;
  background-color: #fbfbfb;
  border-radius: 12px;
  position: relative;
  margin-bottom: 20px;
}
.boxbox::after {
  content: "";
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
  height: 66px;
  background: linear-gradient(90deg, #7b8cd3 0%, #dae3fd 99%);
  border-radius: 18px;
  z-index: -1;
}
.boxbox .tab {
  height: 60px;
  font-size: 14px;
  color: #7f7f7f;
  border-bottom: 1px dotted #ebebeb;
  padding-left: 24px;
}
.boxbox .tab a {
  color: #7f7f7f;
}
.boxbox .tab a:hover {
  text-decoration: underline;
  color: #000000;
}
.boxbox .tab .img {
  width: 6px;
  height: 10px;
  margin: 0 10px;
}
.boxbox .tab .current {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 14px;
  color: #000000;
}
.boxbox .details {
  padding: 0 0 0 60px;
}
.boxbox .details .logo {
  width: 120px;
  height: 120px;
  position: relative;
  z-index: 1;
  margin-top: 36px;
  margin-right: 39px;
  margin-bottom: 36px;
  display: inline-flex;
}
.boxbox .details .right {
  padding-top: 31px;
  padding-bottom: 47px;
  padding-right: 5px;
}
.boxbox .details .right .name {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 28px;
  color: #000000;
  margin-bottom: 21px;
  position: relative;
  z-index: 1;
}
.boxbox .details .right .title {
  font-size: 14px;
  color: #333333;
  margin-bottom: 20px;
}
.boxbox .details .right .list .item {
  line-height: 22px;
}
.boxbox .details .right .list .item:not(:last-of-type) {
  margin-bottom: 12px;
}
.boxbox .details .right .list .item .organ-item {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 14px;
  color: #ffffff;
  border-radius: 6px;
  padding: 0 9.5px;
  margin-right: 18px;
}
.boxbox .details .right .list .item .text {
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #555555;
}
.screen-box {
  width: 1200px;
  height: 90px;
  background: inherit;
  background-color: #fbfbfb;
  border: none;
  border-radius: 11px;
  padding-left: 34px;
  margin-bottom: 20px;
}
.screen-box .title {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  margin-right: 20px;
}
.screen-box .title .icon {
  width: 18px;
  height: 18px;
  margin-right: 8px;
}
.screen-box .list-mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.screen-box .item {
  margin-top: 15px;
  padding: 10px;
  border-radius: 15px;
  position: relative;
  z-index: 5;
}
.screen-box .item.show {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.17254902);
  background-color: #f2f2f2;
  height: 526px;
}
.screen-box .item .input {
  height: 40px;
  background-color: #ffffff;
  border: 1px solid #d7d7d7;
  border-radius: 72px;
  cursor: pointer;
  font-size: 14px;
  color: #aaaaaa;
  padding: 0 17px;
}
.screen-box .item .input.pitch {
  color: #000000;
}
.screen-box .item .input.open .icon {
  transform: rotate(180deg);
}
.screen-box .item .input .icon {
  width: 10px;
  height: 6px;
  transition: all 0.3s;
}
.screen-box .item.organ .input {
  width: 240px;
}
.screen-box .item.major .input {
  width: 355px;
}
.screen-box .item.year .input {
  width: 240px;
}
.screen-box .item .list-box {
  width: 100%;
  background-color: #f2f2f2;
  border-radius: 15px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.17254902);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  padding-top: 70px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}
.screen-box .item .list-box .list {
  overflow: auto;
  max-height: 400px;
}
.screen-box .item .list-box .list::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.screen-box .item .list-box .list .list-item {
  font-size: 14px;
  color: #333333;
  line-height: 26px;
  cursor: pointer;
  padding: 0 15px;
  width: fit-content;
}
.screen-box .item .list-box .list .list-item.pitch {
  font-weight: 700;
  color: #6fc16d;
}
.screen-box .item .list-box .list .list-item:hover {
  background-color: #ffffff;
  border-radius: 75px;
  color: #6fc16d;
}
.screen-box .item .list-box .initial {
  font-size: 12px;
  text-align: center;
  line-height: 17px;
  color: #aaaaaa;
}
.screen-box .item .list-box .initial .select {
  font-weight: 650;
  color: #000000;
}
.screen-box .item .list-box .initial .initial-item {
  padding: 0 7px;
  cursor: pointer;
}
.screen-box .btn {
  width: 100px;
  height: 40px;
  background-color: #6fc16d;
  border-radius: 20px;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  margin-top: 25px;
  margin-left: 20px;
  cursor: pointer;
}
.body {
  background-color: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 12px;
}
.body .side {
  border-radius: 12px 0 0 0;
  width: 201px;
  height: 500px;
  position: sticky;
  top: 0;
  flex-direction: column;
}
.body .side .item {
  width: 100%;
  height: 56px;
  font-size: 15px;
  color: #555555;
  cursor: pointer;
  position: relative;
}
.body .side .item.pitch {
  width: calc(100% + 2px);
  background-color: #fbfbfb;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-right: none;
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  position: relative;
}
.body .side .item.pitch:first-of-type {
  border-top: none;
  border-radius: 12px 0 0 0;
  overflow: hidden;
}
.body .side .item.pitch::after {
  content: "";
  width: 5px;
  height: 100%;
  display: block;
  background-color: #6fc16d;
  position: absolute;
  left: 0;
  top: 0;
}
.body .side .item.pitch .icon {
  width: 18px;
  height: 18px;
  display: none;
}
.body .side .item.pitch .icon.icon-pitch {
  display: block;
}
.body .side .item .icon {
  width: 18px;
  height: 18px;
  margin-right: 12px;
}
.body .side .item .icon.icon-pitch {
  display: none;
}
.body .content {
  background-color: #fbfbfb;
  border-radius: 0 12px 12px 0;
  border-left: 1px solid #ebebeb;
}
.body .content .title {
  font-family: "PingFangSC-Semibold", "PingFang SC Semibold", "PingFang SC", sans-serif;
  font-weight: 650;
  font-style: normal;
  font-size: 22px;
  color: #000000;
  border-bottom: 1px dotted #ebebeb;
  padding: 29px 0;
  text-align: center;
  margin: 0 30px;
}
.body .content .organ-list {
  padding-bottom: 30px;
}
.body .content .organ-list .organ-item {
  margin-top: 51px;
  padding: 0 30px;
}
.body .content .organ-list .organ-item .logo {
  height: 20px;
  margin-bottom: 11px;
}
.body .content .organ-list .organ-item .list {
  flex-wrap: wrap;
}
.body .content .organ-list .organ-item .list .item {
  height: 41px;
  position: relative;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-size: 15px;
  color: #000000;
  cursor: pointer;
}
.body .content .organ-list .organ-item .list .item:nth-child(3n + 1)::after {
  content: "";
  width: 941px;
  height: 1px;
  position: absolute;
  bottom: 0;
  border-bottom: 1px dotted #ebebeb;
}
.body .content .organ-list .organ-item .list .item .spot {
  width: 8px;
  height: 8px;
  background-color: #fddf6d;
  border: 1px solid #cab157;
  border-radius: 39px;
  margin-right: 12px;
}
.body .content .organ-list .organ-item .list .item .name {
  width: 292px;
}
.body .content .organ-list .organ-item .list .item:hover {
  text-decoration: underline;
}
.body .content .major-list {
  padding-bottom: 30px;
  margin: 0 30px;
  position: relative;
}
.body .content .major-list .letter-wrapper {
  position: sticky;
  top: 20%;
  align-self: flex-start;
  z-index: 1;
  margin-left: 50px;
}
.body .content .major-list .letter-wrapper .letter {
  font-weight: 400;
  color: #aaaaaa;
  line-height: 21px;
  font-size: 13px;
}
.body .content .major-list .letter-wrapper .letter .item {
  cursor: pointer;
}
.body .content .major-list .letter-wrapper .letter .item.pitch {
  font-weight: 650;
  color: #000000;
}
.body .content .major-list .major-item {
  margin-top: 51px;
}
.body .content .major-list .major-item .major-name {
  font-family: "Arial-BoldMT", "Arial Bold", "Arial", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  color: #000000;
  margin-bottom: 11px;
}
.body .content .major-list .major-item .organ-item {
  border-bottom: 1px dotted #ebebeb;
}
.body .content .major-list .major-item .organ-item .spot {
  width: 8px;
  height: 8px;
  background-color: #fddf6d;
  border: 1px solid #cab157;
  border-radius: 39px;
  margin-right: 12px;
}
.body .content .major-list .major-item .organ-item .name {
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  color: #333333;
  width: 97px;
}
.body .content .major-list .major-item .organ-item .list {
  height: 100%;
  padding-top: 19.5px;
  flex-wrap: wrap;
}
.body .content .major-list .major-item .organ-item .list .item {
  width: 60px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #d7d7d7;
  border-radius: 24px;
  font-size: 14px;
  color: #6fc16d;
  cursor: pointer;
  margin-bottom: 19.5px;
}
.body .content .major-list .major-item .organ-item .list .item:not(:last-of-type) {
  margin-right: 20px;
}
.body .content .major-list .major-item .organ-item .list .item:hover {
  color: #ffffff;
  background-color: #6fc16d;
  border: 1px solid #6fc16d;
}
